Adapted to new version 1.2.5.
[ginac.git] / ginac-config.1.in
2001-01-22 Richard Kreckel- See if __GNUC__ < 2.97 before using std::vector<...
2000-11-16 Christian Bauer- added man page for ginac-config